Willkommen, mein liebes Kind.<wait-3,0>
<p>Du befindest dich in einem vergessenen Reich jenseits der Zeit. Ich bin <color=#5A9F65>Lynn</color>, eine bescheidene Hüterin verlorener Geschichten.<wait-1,5>
<p>Es ist schön, dich kennenzulernen, <color=#8F283D>Enid</color>. Ich bekomme in letzter Zeit nicht mehr viel Besuch. Du erinnerst dich vermutlich gar nicht, wie du hergekommen bist, hab ich recht?<wait-1,5>
<p>Nun, ich fürchte, es bringt nichts, darüber zu spekulieren, wie unser Leben aussah, bevor wir herkamen. Doch eines weiß ich sicher ... du bist hier, um die <gradient="Forgotten Fragments">vergessenen Fragmente</gradient> zu beschaffen.<wait-1,5>
<p>Es sind die Überbleibsel einer Welt, die einst vor Leben überschäumte und heute nur noch ein Schatten ihrer selbst ist. Solange du sie nicht gefunden hast, werden deine Erinnerungen verhüllt bleiben.<wait-1,5>
<p>Aber du bist nicht allein, Liebes. Du hast mich an deiner Seite! Wenn du ein <gradient="Forgotten Fragments">Fragment</gradient> gefunden hast, komm zu mir zurück. Dann verrate ich dir, wie es weitergeht. Das erste Portal ist nun für dich geöffnet. Viel Erfolg, <color=#FEAE2D>Enid</color>.
